load('solution_adjcost_all_db_open_ss10','ca');
ca = 100*ca;


country = [...
   'Belgium       '; ...
   'Canada        '; ...
   'Denmark       '; ...
   'Finland       '; ...
   'France        '; ...
   'Germany       '; ...
   'Italy         '; ...
   'Netherlands   '; ...
   'Portugal      '; ...
   'Spain         '; ...
   'Sweden        '; ...
   'United Kingdom'; ...
   'United States '; ...
   'ROW           '; ...
   'Australia     '; ...
   'Ireland       '; ...
   'Japan         '; ...
   'Austria       '; ...
   'Switzerland   '];

CTYindx = [15; 18; 1; 2; 3; ...
           4; 5; 6; 16; 7; ...
           17; 8; 9; 10; 11; ...
           19; 12; 13];

year = 1900:5:2250;
ii   = 21:31;

m = 1;
for cty = 1:3:18
    subplot(3,2,m); m=m+1;
    plot(year(ii),ca(ii,CTYindx(cty)),'b-',...
         year(ii),ca(ii,CTYindx(cty+1)),'r--',...
         year(ii),ca(ii,CTYindx(cty+2)),'m-.',... 
         'LineWidth',1.5);
    axis([year(ii(1)) year(ii(end)) -7 13])

    ll = legend(country(CTYindx(cty),:),country(CTYindx(cty+1),:),country(CTYindx(cty+2),:),3); 
    legend('boxoff');
    set(ll,'FontSize',8);
end
